MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003431ATutorPreferencespublic2008-06-04 13:532008-11-14 08:21
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003431: Unenroll Preference Setting
DescriptionWould seem to be useful as a system preference, and a course preference to /add remove the Unenroll link courses listed in My Courses.

http://www.atutor.ca/view/2/13929/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003337)
greg (administrator)
2008-11-13 10:59

added self-unenroll on/off system pref

- Issue History
Date Modified Username Field Change
2008-06-04 13:53 greg New Issue
2008-06-04 13:53 greg Affects version => SVN
2008-11-13 10:59 greg Status new => resolved
2008-11-13 10:59 greg Fixed in Version => 1.6.2
2008-11-13 10:59 greg Resolution open => fixed
2008-11-13 10:59 greg Assigned To => greg
2008-11-13 10:59 greg Note Added: 0003337
2008-11-14 08:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker